[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVCustomDrawItemEvent

TLVCustomDrawItemEvent - generic event handling method for List View item drawing

## Declaration

Source position: comctrls.pp line 957

`type TLVCustomDrawItemEvent = procedure(`
`Sender: TCustomListView;`
`Item: TListItem;`
`State: TCustomDrawState;`
`var DefaultDraw: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .